/*@charset "utf-8";*/
body {
	font: 100%/1.4 "Calibri Light", Calibri, Arial, Verdana;
	margin: 0;
	padding: 0;
	color: #900;
	background:fixed url(../images/CibFundo.jpg) repeat;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align:justify;
	/*color:#FCF temporario*/
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/*Topo e seus detalhes*/
.topo{margin:0px auto 0px auto; 
	height:600px; 
	width:1024px; 
	border:0px transparent solid; 
	xbackground:#FFC000;
	alignment-adjust:central;
	/*background-image:url(../images/madeira_top.jpg); */
	/*border-top:1px transparent solid;
	border-bottom:1px transparent solid;
	border-radius: 0.5em 0.5em 0.5em 0.5em; */
	}

.topo2{margin:0px auto 0px auto; 
	height:200px; 
	width:1024px; 
	border:0px transparent solid; 
	xbackground:#FFC000;
	xalignment-adjust:central;
	/*background-image:url(../images/madeira_top.jpg); */
	/*border-top:1px transparent solid;
	border-bottom:1px transparent solid;
	border-radius: 0.5em 0.5em 0.5em 0.5em; */
	}

.fundo1{
	margin: 0;
	padding: 0;
	xbackground-color: #FF6161; /*255, 97, 97 avermelhado*/
	background:fixed url(../images/CibFundo.png) repeat;
}

.fundo2{
	margin: 0;
	padding: 0;
	xbackground-color: #FDBF02; /*253, 191, 2 alaranjado*/
	background:fixed url(../images/CibFundo.png) repeat;
}

.container {
	width: 1024px;
	/*min-height: 500px;*/
	xbackground-color: #5B9BD5; /*azul do corpo*/
	xbackground-color: #FFFFCC; /*azul do corpo*/
	margin: 0 auto;
	xmin-height:450px;
}

.marg {
	margin-left:50px;
}

.header {
	background-color: #FEE2FD;
}

.sidebar1 { /*barra lateral esquerda*/
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 1022px;
	float: left;
	alignment-adjust:central;
	border:solid #000 thin;
	box-shadow:1px 1px 10px #000;/*enfeite de sombra*/
	/*border: solid #0C0;*/
	margin-bottom:10px ;
	margin-top:10px ;
	margin-left:0px ;
	margin-right:0px ;
}
.content1 {
	padding: 10px 0;
	width: 980px;
	float: left;
	alignment-adjust:central;
	/*border:solid #000 thin;
	box-shadow:1px 1px 10px #000;enfeite de sombra*/
	/*border: solid #0C0;*/
	margin-bottom:10px;
}
.sidebar2 { /*barra lateral esquerda*/
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.conteudo1 {
	xfloat:left;
	font-size:20px;
	xtext-align:justify;
}
.conteudo2 {
	float:right;
	font-size:20px;
	xtext-align:justify;
}

ul.nav {
float:right;
	list-style: none;
	border-top: 0px solid #666;
	margin-bottom: 15px;
	margin-top: 25px;
}
ul.nav li {
	border-bottom: 0px solid #666;
	float:left;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ADB96E;
	color: #FFF;
}

.footer {
	padding: 10px 0;
	border-top: 0px solid #C03;
	xbackground-color: #9DC3E6;
	position: relative;
	alignment-adjust:baseline;
	clear: both;
	font-size:85%;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/**/

input[type="text"], [type="password"] {
	/*width: 200px;
	background-color:transparent; */
	/*color:#CCCCCC;
	border-color:#000;*/
	border-radius: 0.3em 0.3em 0.3em 0.3em; 
	/*border-style:double ;*/
	-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
	}
			
textarea {
	/*background-color:transparent; */
	/*color:#CCCCCC;
	border-color:#000;*/

	/*border-style:double ;*/
	border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
	border-color:#CCCCCC #CCCCCC #CCCCCC #CCCCCC;
	}
			
input[name="realname"], [name="subject"], [name="email"] {
	/*background-color:transparent; */
	/*color:#CCCCCC;
	border-color:#000;*/
	border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
	-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
	}




/* ### ############################# ### */
/* ### Estilo para tabela com scroll ### */
	tbbody
	{
		/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:13px;*/
	}

	div#tabela
	{
		width: 800px;      /* Largura da minha tabela na tela */
		height: 150px;     /* Altura da minha tabela na tela */
		overflow: auto;    /* Barras de rolagem automáticas nos eixos X e Y */
		margin: 0 auto;    /* O 'auto' é para ficar no centro da tela */
		position:relative; /* Necessário para os cabecalhos fixos */
		top:0;             /* Necessário para os cabecalhos fixos */
		left:0;            /* Necessário para os cabecalhos fixos */
	}

	div#tabela table
	{
		border-collapse:collapse; /* Sem espaços entre as células */
	}

	div#tabela table td
	{
		font-size:13px;
		/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
		border:1px solid #d8d8d8;	
		/*width:70px;       Células precisam ter altura e largura fixas */
		/*min-width:70px;   Se você não colocar isso, as células menores que 70px vão ser diminuídas */
		/*max-width:70px;*/ 
		height:25px;
		min-height:25px;
		max-height:25px;
	}

	div#tabela table#cabecalhoHorizontal td, 
	div#tabela table#cabecalhoVertical td 
	{
		background-color:buttonface;
	}

	div#tabela table#cabecalhoHorizontal
	{
		margin-left:1px;  /* 70px de largura do cabecalho vertical + 2 pixels das bordas do cabecalho */
		position:absolute; /* Posição variável em relação ao topo da div#tabela */
		top:0;             /* Posição inicial em relação ao topo da div#tabela */
		z-index:5;         /* Para ficar por cima da tabela de dados */
	}

	div#tabela table#cabecalhoHorizontal td 
	{
		/*text-align:center;*/
		padding-left:3px;/*Adicionado por ASM*/
		vertical-align:middle;
	}

	div#tabela table#cabecalhoVertical
	{
		margin-top:1px;   /* 30px de altura do cabecalho horizontal + 2 pixels das bordas do cabecalho + 1px */
		position:absolute; /* Posição variável em relação a esquerda da div#tabela */
		left:0;            /* Posição inicial em relação a esquerda da div#tabela */
		z-index:5;         /* Para ficar por cima da tabela de dados */
	}

	div#tabela table#cabecalhoVertical td
	{
		white-space:nowrap; /* Não quebrar linhas */
		text-align:left;

		/* Aqui temos um problema: preciso de uma margem, mas a largura da margem é somada à largura
		 * da célula e por isso a largura extrapola o tamanho máximo definido (70px). 
		 * Por isso, aqui eu diminuo a largura para, somada à margem, ficar do tamanho certo.
		*/
		width:65px; /*valor anterior 65px*/
		min-width:65px;
		max-width:65px;
		padding-left:5px;
	}

	div#tabela table#dados
	{
		margin-top:27px;  /* 30px de altura do cabecalho horizontal + 2 pixels das bordas do cabecalho + 1 px*/
		margin-left:1px; /* 70px de largura do cabecalho vertical + 2 pixels das bordas do cabecalho */
		z-index:2;		  /* Menor que dos cabecalhos, para que fique por detrás deles */
	}

	div#tabela table#dados td
	{
		background:white;
		/*text-align:center;*/
		padding-left:2px;
	}

	
	/* Célula com o 'X', que virtualmente pertence ao cabecalho vertical e horizontal */
	div#tabela #versus
	{
 		display:inline-block;
		position:absolute;
		top:0;
		left:0;
		z-index:10;
		height:32px;
		line-height:32px;
		width:71px;
		min-width:71px;
		text-align:center;
		vertical-align:middle;
		border:1px solid #d8d8d8;
		background-color:#F4FAE8;
		color:#A1D16D;
	}

/* ### Fim estilo tabela### */

